
.icon-clock:before { content: '\e800'; } /* '' */
.icon-globe:before { content: '\e801'; } /* '' */
.icon-cog:before { content: '\e802'; } /* '' */
.icon-users:before { content: '\e803'; } /* '' */
.icon-user:before { content: '\e804'; } /* '' */
.icon-cancel:before { content: '\e805'; } /* '' */
.icon-camera:before { content: '\e806'; } /* '' */
.icon-play:before { content: '\e807'; } /* '' */
.icon-search:before { content: '\e808'; } /* '' */
.icon-attention:before { content: '\e809'; } /* '' */
.icon-chat:before { content: '\e80a'; } /* '' */
.icon-login:before { content: '\e80b'; } /* '' */
.icon-cog-alt:before { content: '\e80c'; } /* '' */
.icon-right-open:before { content: '\e80d'; } /* '' */
.icon-home:before { content: '\e80e'; } /* '' */
.icon-ok:before { content: '\e80f'; } /* '' */
.icon-volume-up:before { content: '\e810'; } /* '' */
.icon-videocam:before { content: '\e811'; } /* '' */
.icon-bookmark:before { content: '\e812'; } /* '' */
.icon-left-open:before { content: '\e813'; } /* '' */
.icon-up-hand:before { content: '\e814'; } /* '' */
.icon-chart-bar:before { content: '\e815'; } /* '' */
.icon-eye:before { content: '\e816'; } /* '' */
.icon-eye-off:before { content: '\e817'; } /* '' */
.icon-flash:before { content: '\e818'; } /* '' */
.icon-location:before { content: '\e819'; } /* '' */
.icon-calendar:before { content: '\e81a'; } /* '' */
.icon-plus:before { content: '\e81b'; } /* '' */
.icon-minus:before { content: '\e81c'; } /* '' */
.icon-minus-1:before { content: '\e81d'; } /* '' */
.icon-plus-1:before { content: '\e81e'; } /* '' */
.icon-comment:before { content: '\e81f'; } /* '' */
.icon-attach:before { content: '\e820'; } /* '' */
.icon-bookmark-empty:before { content: '\f097'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-filter:before { content: '\f0b0'; } /* '' */
.icon-gplus:before { content: '\f0d5'; } /* '' */
.icon-suitcase:before { content: '\f0f2'; } /* '' */
.icon-reply-all:before { content: '\f122'; } /* '' */
.icon-thumbs-up-alt:before { content: '\f164'; } /* '' */
.icon-thumbs-down-alt:before { content: '\f165'; } /* '' */
.icon-try:before { content: '\f195'; } /* '' */
.icon-cube:before { content: '\f1b2'; } /* '' */
.icon-share:before { content: '\f1e0'; } /* '' */
.icon-soccer-ball:before { content: '\f1e3'; } /* '' */
.icon-slideshare:before { content: '\f1e7'; } /* '' */
.icon-newspaper:before { content: '\f1ea'; } /* '' */
.icon-trash:before { content: '\f1f8'; } /* '' */
.icon-chart-area:before { content: '\f1fe'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-user-plus:before { content: '\f234'; } /* '' */
.icon-user-times:before { content: '\f235'; } /* '' */
.icon-television:before { content: '\f26c'; } /* '' */
.icon-commenting:before { content: '\f27a'; } /* '' */